Bug 169509 - HWCERT: LG (X)S6 [Goto Cert]
HWCERT: LG (X)S6
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Richard Li
N.A.
LG
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-29 01:17 EDT by Kshitija Paratwar
Modified: 2016-09-15 19:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-07 08:38:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 169509 None None None 2016-09-15 19:25 EDT

  None (edit)
Comment 10 S. Lele 2005-10-07 08:37:15 EDT
CPU : Intel Pentium 4 3GHz / 800MHz / Cache - 1MB

MEMORY : 512 MB DDR 400 MHz

Video Adapter :  Intel Extreme Graphics 3

CDROM Drive : LG GCC 4521B  Combo Drive

Audio Adapter : Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) High
Definition Audio Controller

Fixed Hard Disk : Seagate ST380013AS  80 GB SATA  HDD

Floppy Disk Drive : 1.44 MB 

Network : Realtek 8110S Gigabit LAN 

Motherboard : Gigabyte  GA-8I915G-MF

System has no orderable options.

Note You need to log in before you can comment on or make changes to this bug.